{
  "Modules": {
    "LoadMultiPages": {
      "描述": "单机、战网翻页箱子,按钮、显示放客户端,其他放服务端",
      "LoadPagesTurnOn": true,
      "active_sharedStash": true,
      "maxSelfPages": 99,
      "MarketPriceIsc": 419,
      "nbPagesPerIndex": 10,
      "nbPagesPerIndex2": 100,
      "posXPreviousBtn": 120,
      "posYPreviousBtn": 28,
      "posXNextBtn": 165,
      "posYNextBtn": 28,
      "posXPreviousIndexBtn": 75,
      "posYPreviousIndexBtn": 28,
      "posXNextIndexBtn": 210,
      "posYNextIndexBtn": 28,
      "posXstashGoldTextShow": -100,
      "posYstashGoldTextShow": -135,
      "posXSharedBtn": 185,
      "posYSharedBtn": 548
    },
    "LifeLimitFix": {
      "描述": "32K血量扩展",
      "LifeLimitFixTurnOn": true
    },
    "DrawDamage": {
      "描述": "伤害显示功能",
      "DamageHookTurnOn": true
    },
    "DynaItem": {
      "描述": "动态物品",
      "DynaItemTurnOn": false
    },
    "DrawOrb": {
      "描述": "动态血球",
      "DrawOrbTurnOn": false
    },
    "HighResolution": {
      "描述": "UI扩展",
      "HighResolutionTurnOn": true,
      "LeftGoldCoinBtnX": -26,
      "LeftGoldCoinBtnY": 582,
      "LeftGoldCoinBtn2X": -65,
      "LeftGoldCoinBtn2Y": 535,
      "RightGoldCoinBtnX": 435,
      "RightGoldCoinBtnY": -62,
      "InvCloseBtnX": 346,
      "InvCloseBtnY": -72,
      "CubeCloseBtnX": 259,
      "CubeCloseBtnY": -68,
      "StashCloseBtnX": 259,
      "StashCloseBtnY": -68,
      "TransmuteBtnX": 45,
      "TransmuteBtnY": 91,
      "NpcBuyBtnX": 103,
      "NpcBuyBtnY": -69,
      "NpcSellBtnX": 156,
      "NpcSellBtnY": -69,
      "NpcNullBtnX": 209,
      "NpcNullBtnY": -69,
      "NpcCloseBtnX": 262,
      "NpcCloseBtnY": -69,
      "NpcFixBtnX": 209,
      "NpcFixBtnY": -69,
      "NpcFixAllBtnX": 262,
      "NpcFixAllBtnY": -69,
      "NpcFirstLabelBtnX": -178,
      "NpcFirstLabelBtnY": 515,
      "NpcFirstLabelBtnWidth": 114,
      "NpcFirstLabelBtnHeight": 40,
      "SkillTreeFirstX": 320,
      "SkillTreeFirstY": 368,
      "SkillLabelText0X": 772,
      "SkillLabelText0Y": 522,
      "SkillLabelText1X": 772,
      "SkillLabelText1Y": 119,
      "FirstSkillPicX": 380,
      "FirstSkillPicY": 530,
      "SkillPicGapX": 130,
      "SkillPicGapY": 100,
      "SkillLabelBtnX": 736,
      "SkillLabelBtnY": -10,
      "SkillLabelWidth": 85,
      "SkillLabelHeight": 105,
      "SkillCloseBtnX": 345,
      "SkillCloseBtnY": -66,
      "AllSkillPageNum": 3
    },
    "Gamble": {
      "描述": "赌博刷新等功能",
      "GambleRefreshTurnOn": true,
      "MoreGamble": 30,
      "RefreshBtnDc6Width": 32,
      "RefreshBtnDc6Hight": 32,
      "RefreshBtnXBtn": 210,
      "RefreshBtnYBtn": -69
    },
    "MiscPatch": {
      "描述": "杂项设置",
      "MiscPatchTurnOn":true,
      "DeathDeleteBody":true,
      "DeathOpensTheDoor":true,
      "TownBookFileIndex":518,
      "TownScollFileIndex":529,
      "MiscSkillsUpPoints": 1,
      "GoodMaxWarehouse": 100000000,
      "GoodMaxPlayer": 16000000,
      "魔法、亮金词缀":"true必定最多词缀数",
      "MagicEquipmentDoubleAffix":true,
      "RareEquipment6Affix":true,
      "CharStatsItem":2,
      "CharStatsLvl":30,
      "PetReviveMoney":1,
      "passive_mag_pierce":358,
      "passive_dmg_pierce":359,
      "item_absorbdmg_percent":372,
      "item_absorbdmg":373,
      "item_absorbpoi_percent":374,
      "item_absorbpoi":375,
      "MonsterMaxRes":100,
      "RuneWordFix":true,
      "RwStat":376,
      "RwQuality":4,
      "PierceBreak":false,
      "PierceResAll":false,
      "OpenAllWap":true,
      "FixAnyaPortal":true,
      "FixStateTo1024":false,
      "ItemStatCost扩展":"不能用作已存在的存档，会导致坏档，开启后新建角色无碍",
      "IscFix1024TurnOn":false,
      "MissileCountFix":true,
      "GamePalyerMonHP":1,
      "GamePalyerMonDrop":8,
      "NoDeathAttribute":999
    },
    "CharmInventory": {
      "描述": "护符限定区域",
      "CharmInventoryFix":false,
      "BagLeft":0,
      "BagRight":15,
      "BagTop": 8,
      "BagBottem": 13
    },
    "Pet": {
      "描述": "佣兵全装备开关",
      "PetAllItemTurnOn":true,
      "PetAllWeapsTurnOn":true,
      "佣兵装备限定":"下方写入对应ItemStatCost行号",
      "PetItemLimitIscNo":497
    },
    "Pspell": {
      "描述": "右键功能合集配置项",
      "PspellPatchTurnOn":true,
      "Pspell_23_ToRuneStatNo":369,
      "Pspell_23_ToRuneRandRange":1,
      "Pspell_23_ToRuneFileStatr":633,
      "Pspell_23_ChangeItem":611,
      "Pspell_24_RuneMaxFileNo":642,
      "积分功能ISC行号":"下方写入对应ItemStatCost行号",
      "DiyCurrencyStat":184,
      "ShopRune":false
    },
    "MagicBag": {
      "描述": "魔法口袋",
      "MagicBagTurnOn":true,
      "openSbgItemAdd":false,
      "iBagItemNo":712,
      "iBagStatNo":359,
      "sBagItemType":105,
      "sItemType":106,
      "sBagItemCountIsc":377,
      "sBagItemTextX":40,
      "sBagItemTextY":-105,
      "sBagItemTextX2":-455,
      "sBagItemTextY2":-275,
      "sBagItemTextX3":-470,
      "sBagItemTextY3":-340
    },
    "NewTXT": {
      "描述": "加载附加txt",
      "NewTXTTurnOn":true,
      "MonRedPortalTurnOn":false,
      "MonSummonTurnOn":true,
      "RedPortalLevelsMsgTurnOn":false,
      "UniqueMsgTurnOn":false
    },
    "DLL100": {
      "描述": "DLL100插件功能",
      "DLL100TurnOn":true
    },
    "ItemLimit":{
      "描述": "物品限制属性",
      "ItemLimitTurnOn":true,
      "AmaItemLimitIscNo":999,
      "SorItemLimitIscNo":999,
      "NecItemLimitIscNo":999,
      "PalItemLimitIscNo":999,
      "BarItemLimitIscNo":999,
      "DruItemLimitIscNo":999,
      "AssItemLimitIscNo":999,
      "DIYItemLimitIscNo1":466,
      "DIYItemLimitValueIscNo1":185,
      "DIYItemLimitIscNo2":467,
      "DIYItemLimitValueIscNo2":186
    },
    "SkillsFix":{
      "描述": "技能修复",
      "SkillsFixTurnOn":false,
      "HurricaneFixNo":403
    },
    "MonRedPortal":{
      "MonRedPortalIsc":555
    },
    "DropFix": {
      "描述": "掉落功能类",
      "DropFixTurnOn":true,
      "ServiceDT":0,
      "UserCount":370,
      "UserCountMastery":371,
      "DropItemMaxCount":6,
      "DtStartHour":20,
      "DtEndHour":22,
      "ServerExp":0,
      "ServiceAdd":1,
      "ItemVariationTotal":100,
      "ItemVariationForCharm":false,
      "ItemVariationForJewel":false,
      "ItemVariationForUnique":true,
      "ItemVariationNoticeForUnique":false,
      "ItemVariationBasicsForUnique":0,
      "ItemVariationAdditionalForUnique":999,
      "ItemVariationForUniqueShowNameISC":998,
      "ItemVariationForRare":true,
      "ItemVariationBasicsForRare":25,
      "ItemVariationAdditionalForRare":999
    }
  }
 
}